# Generated by Django 3.1.1 on 2020-10-24 10:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Activity',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('activityName', models.CharField(max_length=30)),
            ],
        ),
        migrations.CreateModel(
            name='activityUsers',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('activityUsers', models.CharField(max_length=30)),
                ('activityName', models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='story6unittesting.activity')),
            ],
        ),
    ]
